uuid: c51cc9ff-e3ca-4c1d-b2b3-3c32b21a5476
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_storyline
    - node.type.page
    - paragraphs.paragraphs_type.storyline_header
    - paragraphs.paragraphs_type.storyline_item
  module:
    - entity_reference_revisions
_core:
  default_config_hash: 2i9sw_932jg3h3uFo_ZlmPuqm_8Bu61vCMnS8oaeZwI
id: node.page.field_storyline
field_name: field_storyline
entity_type: node
bundle: page
label: storyline
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      storyline_header: storyline_header
      storyline_item: storyline_item
    negate: 0
    target_bundles_drag_drop:
      file:
        weight: 8
        enabled: false
      image:
        weight: 9
        enabled: false
      slide:
        weight: 10
        enabled: false
      storyline_header:
        weight: 12
        enabled: true
      storyline_item:
        weight: 13
        enabled: true
      text:
        weight: 11
        enabled: false
      update:
        weight: 14
        enabled: false
field_type: entity_reference_revisions
